
.H1{
font-family: "Signika";
}



.heading-text {

font-family : "Amatic";
	color : #AC3970;
	text-align: center;
font-size: 220%;

text-decoration: none;
font-weight: normal;



}

.wrap {
 width: 100%;
font-size : 100%;
	color : #414156;
	margin-left: 0px;

}

.heading-text-new {

font-family : "Amatic";
	color : #AC3970;
	text-align: center;
font-size: 220%;

text-decoration: none;
font-weight: normal;



}

.wrap {
 width: 100%;
font-size : 100%;
	color : #414156;
	margin-left: 0px;

}

div.nav-top {
position: relative;
width: 100%;

background-color: #ffffff;

margin:0 auto;
text-align: center;
 
margin-top: 0%;
padding-top: 0%;
padding-bottom: 15%;

}


.about {


position: relative;
z-index:2; 
width:100%; 
height: 1600px; 

margin-left: 0%;
z-index:2000; 
background-color: white; 
layer-background-color: white;
margin-top: 0%;
padding-top: 0%;
margin-bottom: 0%;
	}
	
	
.c2{
font-family : "Segoe Print";
font-size : 100%;
	color : #414156;
	text-decoration: none;
	line-height: 22px;
 width: 100%;

text-align: left;
margin-left: 0%;


 background-color: white;

 }
 
 	.headline {

position: relative;  
  font-family: Roboto, sans-serif;
	background-color: #000000;


height: 50%;

 
	width: 100%;
	z-index: 1000;
margin:0 auto;
text-align: center;
margin-top: 50%;	
	margin-bottom: 0%;  
	


}

		.c5{
font-family : "Segoe Print";
font-size : 100%;
	color : #414156;
	text-decoration: none;
	line-height: 22px;
 width: 100%;
  margin: 0 auto;
text-align: center;
margin-left: 0%;
margin-bottom: 2%;
margin-top: 4%;
padding-right: 0%;

max-width: 100%;

 background-color: white;

 } 
 
 		.h1{
font-family : "Segoe Print";
font-size : 100%;
	color : #414156;
	text-decoration: none;
	line-height: 22px;
 width: 100%;
  margin: 0 auto;
text-align: center;
margin-left: 0%;
margin-bottom: 2%;
margin-top: 4%;
padding-right: 0%;
font-weight: normal;
max-width: 100%;

 background-color: white;

 } 
 
 .left {
 
height: 100%; 
width: 100%;  
	margin-right: 0%;
		margin-left: 0%;
				margin-bottom: 1%;

	}
	
	 
 .purple3 {
position: relative;
	margin-right: 0%;
		margin-left: 0%;
				margin-bottom: 1%;

height: 100%; 
width: 100%;  



}
	
	
	.footer-mobile {

	position: relative;
	width:100%;
	height: 6%;
	z-index:40000;
	font-family : "Calibri";
	line-height : 0%;
	font-size : 100%;
	color : #ffffff;
	text-decoration: none;

	font-weight: normal;
text-align: center;
	background-color: #575656;
layer-background-color: #575656; 
	padding-top: 4%;
		margin-top: 0%;
	padding-bottom: 4%;
		margin-bottom: 0%;
top: 0%;

}



.footer-mobile a:link {
z-index:40000;
	font-family : "Calibri";


	color : #ffffff;
	text-decoration: none;




	}
	
	
.footer-mobile a:visited {
z-index:40000;
	font-family : "Calibri";


	color : #ffffff;
	text-decoration: none;





	}
	
.footer-mobile a:hover{
z-index:40000;
	font-family : "Calibri";


	color : #ffffff;
	text-decoration: underline;




	}
	
	.footer-text {
font-family : "Calibri";
	line-height: 95%;
	font-size : 105%;
	color : #ffffff;
	text-decoration: none;

	font-weight: normal;

	
		margin-top: 0%;
	text-align: center;
		padding-bottom: 0%;
     }
	 
	 
	 
.footer-text a:link {
font-family : "Calibri";

		font-size : 105%;
			line-height: 95%;
		
	color : #ffffff;


	font-weight: normal;	
	text-decoration: none;




	}
	
	
.footer-text a:visited {
font-family : "Calibri";
	line-height: 95%;
	font-size : 105%;
	color : #ffffff;


	font-weight: normal;	
	text-decoration: none;



	}
	
.footer-text a:hover{
font-family : "Calibri";
	line-height: 95%;
	font-size : 105%;
	color : #ffffff;


	font-weight: normal;	
	text-decoration: none;


	}

	 .f {
font-family : "Calibri Light";
	font-size : 105%;
	color : #dddddd;
	text-decoration: none;
	line-height: 22px;
	font-weight: normal;
	float: right; 
	margin-left: 0%;
	text-align: left;

}

.f a:link {
font-family : "Calibri Light";
	font-size : 100%;
	color : #dddddd;
	text-decoration: underline;
	line-height: 22px;
	font-weight: bold;



	}
	
	
.f a:visited {
font-family : "Calibri Light";
	font-size : 100%;
	color : #dddddd;
	text-decoration: underline;
	line-height: 22px;
	font-weight: bold;



	}
	
.f a:hover{
font-family : "Calibri Light";
	font-size : 100%;
	color : #dddddd;
	text-decoration: none;
	line-height: 22px;
	font-weight: bold;



	}

	
.footer-about {
visibility: hidden;

	position: relative;
	width:100%;
	height:0%;
	z-index:30000;
	top: 0%;
	background-color: #575656;
layer-background-color: #575656; 
	padding-top: 0px;
	padding-left: 10px;
	text-align: center;

}


	</style>